img, fieldset								{ border:none; }
body 										{ background:url(../images/background_index.jpg) top center no-repeat; font:12px Trebuchet MS; color:#666; }
.intro										{ background:url(../images/background_intro.png) top center no-repeat; font:12px Trebuchet MS; color:#666; }
ul li										{ list-style:none; }
@font-face 									{ font-family:'Wmcs'; src:url('../fonts/wmcs_webfont.eot'); src:url('../fonts/wmcs_webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/wmcs_webfont.woff') format('woff'), url('../fonts/wmcs_webfont.ttf') format('truetype'), url('../fonts/wmcs_webfont.svg#DaxBold') format('svg'); font-weight:normal; font-style:normal; }

/* resources */
.none										{ display:none; }
.clear										{ clear:both; }
a											{ text-decoration:none; outline:none; overflow:hidden; }
a:hover										{ text-decoration:underline; }
p strong									{ font-weight:bold; }

.content_text p								{ margin-top:20px; line-height:20px; color:#666; }
.content_text p:first-child					{ margin-top:0; }

/*container*/
.container									{ width:900px; margin:0 auto; }

/*Intro*/
.logo_intro									{ background:url(../images/logo_index.png); width:565px; height:212px; margin:100px auto 0 auto; display:block; text-indent:-9999px; }
.divisor									{ width:900px; height:5px; background:#ccc; border:none; margin:50px auto; }
.texto_intro								{ font-family:'Wmcs'; font-size:40px; line-height:150%; width:560px; margin:0 auto; color:#1D5479; text-align:center; }
.btn_entrar									{ margin:70px auto 0 auto; background:#1D557A; border:1px solid #0F2D40; display:block; width:120px; height:30px; margin-top:10px; line-height:30px; font-weight:bold; text-align:center; color:#65B6D8; }
.btn_entrar:hover							{ color:#fff; text-decoration:none; }

/*header*/
.header										{ height:140px; border-bottom:5px solid #65B6D8; margin-bottom:20px; }
.logo_header								{ background:url(../images/logo_header.png) top left; width:230px; height:86px; display:block; text-indent:-9999px; float:left; margin-top:20px; }
.logo_header:hover							{ background-position:bottom left; }
.header ul									{ width:350px; float:left; font-family:'Wmcs'; font-size:18px; margin-left:30px; }
.header ul li								{ float:left; }
.header ul li a								{ color:#1D557A; padding:50px 12px 40px 12px; display:block; }
.header ul li a:hover						{ color:#fff; background:#339ECA; border-bottom:2px solid #1D557A; text-decoration:none; }

.atendimento_online							{ font-family:'Wmcs'; float:right; color:#666; font-size:20px; line-height:50px; margin-top:35px; }
.atendimento_online strong					{ font-size:30px; color:#246B9B; }
.atendimento_online span					{ margin-right:20px; }

/*wrapper*/
.slider_index								{ width:900px; height:450px; margin-bottom:20px; }
.titulo_interno								{ font-family:'Wmcs'; font-size:25px; color:#65B6D8; margin-bottom:20px; border-bottom:1px solid #65B6D8; padding-bottom:2px; }

/*Container box index*/
.container_box_index						{ background:url(../images/background_box.png) top center; height:200px; width:100%; padding-top:1px; }
.content_box_index							{ width:900px; margin:10px auto 0 auto; }
.box_index									{ height: 200px; width:202px; margin-right:30px; float:left; position: relative; }
.box_index_last								{ margin-right:0; }
.box_index h2								{ font-family:'Wmcs'; font-size:25px; color:#fff; text-shadow:1px 1px 1px #000; margin-bottom:20px; }
.box_index p								{ color:#65B6D8; font-weight:bold; line-height:150%; }
.btn_box_index								{ background:#1D557A; border:1px solid #0F2D40; display:block; width:120px; height:30px; margin-top:10px; line-height:30px; text-align:center; color:#65B6D8; }
.btn_box_index:hover						{ color:#fff; text-decoration:none; }

/*Footer*/
.container_footer							{ width:900px; margin:20px auto 20px auto; border-top:5px solid #666; }
.logo_footer								{ background:url(../images/logo_footer.png) top left; width:112px; height:42px; display:block; float:left; text-indent:-9999px; margin-top:20px; }
.logo_footer:hover							{ background-position:bottom left; }

.container_footer address					{ width:385px; float:left; font-family:'Wmcs'; font-size:16px; color:#666; margin:25px 0 0 150px; }
.atendimento_footer							{ margin-top:15px; }

/*Nivo Slider*/
.theme-default .nivoSlider 					{ position:relative; background:#fff url(../images/nivo-slider/loading.gif) no-repeat 50% 50%; margin-bottom:50px; -webkit-box-shadow: 0px 1px 5px 0px #4a4a4a; -moz-box-shadow: 0px 1px 5px 0px #4a4a4a; box-shadow: 0px 1px 5px 0px #4a4a4a; }
.theme-default .nivoSlider img 				{ position:absolute; top:0px; left:0px; display:none; }
.theme-default .nivoSlider a 				{ border:0; display:block; }
.theme-default .nivo-controlNav 			{ position:absolute; left:50%; bottom:-42px; margin-left:-40px; /* Tweak this to center bullets */ }
.theme-default .nivo-controlNav a 			{ display:block; width:22px; height:22px; background:url(../images/nivo-slider/bullets.png) no-repeat; text-indent:-9999px; border:0; margin-right:3px; float:left; }
.theme-default .nivo-controlNav a.active 	{ background-position:0 -22px; }
.theme-default .nivo-directionNav a 		{ display:block; width:30px; height:30px; background:url(../images/nivo-slider/arrows.png) no-repeat; text-indent:-9999px; border:0; }
.theme-default a.nivo-nextNav 				{ background-position:-30px 0; right:15px; }
.theme-default a.nivo-prevNav 				{ left:15px; }
.theme-default .nivo-caption 				{ font-family: Helvetica, Arial, sans-serif; }
.theme-default .nivo-caption a 				{ color:#fff; border-bottom:1px dotted #fff; }
.theme-default .nivo-caption a:hover 		{ color:#fff; }

/* contact us */
.overflow									{ overflow:hidden; }	
.form_contato								{ width:350px; float:left; }
.form_contato label							{ width:350px; height:20px; line-height:20px; display:block; }
.form_contato input[type="text"]			{ width:340px; padding:5px; border:1px solid #CCC; margin-bottom:10px; background:#F6F6F6; color:#666; }
.form_contato textarea						{ width:340px; height:100px; padding:5px; border:1px solid #CCC; margin-bottom:10px; background:#F6F6F6; color:#666; }
.form_contato input[type="submit"]			{ width:70px; padding:5px; background:#65B6D8; color:#FFF; border:none; }
.form_contato input.campo_requer			{ border:1px solid #333; }
.form_contato textarea.campo_requer			{ border:1px solid #333; }
.resposta_contato							{ width:350px; height:30px; line-height:30px; text-align:center; font-size:14px; letter-spacing:1px; font-weight:bold; background:#666; color:#FFF; margin-bottom:20px; }

.map										{ width:500px; float:left; margin-left:48px; }
.map address								{ margin-bottom:20px; }
.map address strong							{ color:#65B6D8; }
.map iframe									{ border:1px solid #333; }

.simulacao{
	text-align: center;
	padding-bottom: 30px;
}

.sim_campo {
	position: relative;
	width: 200px;
	display: block;
	float: left;
	margin-left: 20px;
	margin-top: 6px;
}

.sim_campo .texto{
	text-align: left;
	float: left;
}

.sim_campo input{
	text-align: center;
	float: right;
	border:2px solid #CCC;
	/*margin-bottom:10px;*/ 
	background:#F6F6F6; 
	color:#666;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	font-weight: 900;
	font-size: 12px;
}

.sim_campo input:focus{
	text-align: center;
	border:2px solid #272727;
	/*margin-bottom:10px;*/ 
	background:#FFF;
	color:#666;
}

.sim_titulo {
	padding-top: 15px;
	border-bottom:2px solid #CCC;
	margin-bottom: 10px;
	clear: both;
	font-size: 16px;
}

.sim_resultado{
	width: 230px;
	height: 30px;
	font-size: 16px;
	padding: 15px;
	display: block;
	text-align: center;
	font-weight: 900;
	float: left;
	position: relative;
}

.sim_botenvia{
	width: 100px;
	font-size: 16px;
	padding: 15px;
	height: 100%;
	padding-top: 10px;
	display: block;
	text-align: center;
	font-weight: 900;
	float: right;
	font-size: 12px;
	position: relative;
	border-left: solid 2px;
	cursor: pointer;
}
.sim_botenvia:hover{
	background: #CFCFCF;
}

.sim_botenvia:active{
	background: #CCC;
}

.sim_topo{
	margin: 20px auto 10px;
	display: block;
	width: 400px;
	height: 50px;
	text-align: center;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	-webkit-box-shadow:  1px 5px 12px 2px rgba(0, 0, 0, 0.2);
	box-shadow:  1px 5px 12px 2px rgba(0, 0, 0, 0.2);
	border-style: solid; 
	border-width: 2px;
	text-shadow:-1px 1px 0px #CFCFCF;
	position: relative;
	overflow: hidden;
	background: #F5F5F5;
	
	
}

.sim_resultado span {
	color: #cc0000;
}

.imgbox {
	float:right;
	margin: 20px;
}

.dicas_list li {
	list-style: circle;
	margin-left: 20px;
	margin-top: 5px;
	
}

.box_index a {
	position:absolute;
	bottom: 45px;
}